
.footer {
    background: #2e3234;
    min-height: 300px;
    max-height: 100%;
    width: 100%;
    margin-bottom: -7px;
    margin-top: 100px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: inline-block;
    color: #ccc;
    position: relative;
    padding: 60px 0 110px 0;
}

.footer-widget li{
    font-weight: 400;
    color: #FFF;
    display: inline-block;
    width: 100%;
}

.footer-bottom {
    background: #0091FF;
    margin-top: 20px;
    line-height: 75px;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', Open Sans, sans-serif;
    color: #fff;
    width: 100%;
    position: absolute;
    bottom: 0;
    border-top: 1px solid #333;
}

.footer-bottom a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', Open Sans, sans-serif;
}

.footer-widget li {
    font-weight: 400;
    color: #FFF;
    display: inline-block;
    width: 100%;
}

.soc-footer li a {
    color: #FFF;
    display: inline-block;
}